<?php
	echo get_ul($data_array);

	function get_ul($array){
		$str = '';
		if(count($array)){
			$str .= '<ul class="list-group sortable">';
			foreach ($array as $key => $value) {
				$str .= '<li style="height:44px;" class="list-group-item mt-3" id="'.$value['id'].'" class="ui-state-default">'.$value['title'].'</li>';
				$str .= '</li>'. PHP_EOL;
			}
			$str .= '</ul>'. PHP_EOL;
		}

		return $str;
	}
?>

<script type="text/javascript">
$(document).ready(function(){
	$( ".sortable" ).sortable();
	$( ".sortable" ).disableSelection();
} );
</script>